
spring.datasource.url=jdbc:mysql://localhost:3306/lead_collector
spring.datasource.username=roveri
spring.datasource.password=123

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update

spring.jpa.show-sql=true